color b

cd _Hello_world
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-DelphiKOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd _Test_clipboard
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-DelphKOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd _Test_db
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd _Test_sort
rem start _call_gcc.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
rem start _compile-Delphi-KOL.cmd exit
start _compile-FPC.cmd exit
call _C#_Int.cmd
cd ..
pause

cd _Test_threads
start _FPC.cmd exit
start _C#.cmd exit
start _Delphi_KOL.cmd exit
start _Delphi_VCL.cmd exit
cd ..
pause

cd _Test_unix_file
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Complex_test
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_bytes
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_catalog
rem start _call_gcc.cmd exit
start _FPC.cmd exit
start _compile-C#.cmd exit
start _Delphi_KOL.cmd exit
start _Delphi_VCL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_configuration
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-DelphKOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_date_time
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_random
rem start _call_gcc.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_ref_count
rem start _call_gcc.cmd exit
start _compile-FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause

cd Test_streams
rem start _call_gcc.cmd exit
start _FPC.cmd exit
start _compile-C#.cmd exit
start _compile-Delphi.cmd exit
start _compile-Delphi-KOL.cmd exit
call _C#_Int.cmd
cd ..
pause
